div.j2tajax-confirm div.j2tajax-checkout-img{
    float:left; margin-right:5px;
}

div.j2tajax-confirm .success-msg {
    background:none;
    color:#000;
    padding: 8px !important;
    text-align:left;
    border:none !important;
}

.j2t-upsells-list {padding: 5px; background-color: #F9F9F9;}

/**************************************/
div.j2t-cart-bts {clear:both; height:35px; margin-top: 10px; margin-bottom: 10px;}
div.j2t-top-cart {width:265px; z-index: 1097;}

div.j2tajax-checkout-txt {font-size: 15px;
    font-weight: normal;
    font-family: arial;
    line-height: 20px;
}

.top-block-cart { font-size:11px; line-height:1.25; background:#fff; z-index: 10000;}
.top-block-cart .block-title strong {  background-position:0 0; background-repeat:no-repeat; padding-left:21px; }

/* Mini Products List */
.top-block-cart .mini-products-list .product-image { float:left; width:50px; border:1px solid #a9a9a9; }
.top-block-cart .mini-products-list .product-details { margin-left:60px; }
.top-block-cart .mini-products-list .product-details .product-name,
.top-block-cart .mini-products-list .product-details .nobr small { word-wrap:break-word; }
.top-block-cart .mini-products-list .product-details .nobr { white-space:normal !important; }

/* Block: TopCart */
.top-block-cart .block-title { /*border-bottom:0;*/ }
/*.top-block-cart .block-title strong { background-image:url(../images/i_block-cart.gif); }*/
.top-block-cart .summary { background:#fff; padding:2px 0px 8px; margin:-1px 0 0; position:relative; z-index:1; }
.top-block-cart .amount { margin:0; }
.top-block-cart .amount a { font-weight:bold; }
.top-block-cart .subtotal { margin:5px 0 0; padding:2px 0; background:#F3F3F3; text-align:center; }
.top-block-cart .subtotal .price { font-weight:bold; }
.top-block-cart .actions { border-bottom:1px solid #c2c2c2; }
.top-block-cart .actions .paypal-logo { float:left; width:100%; margin:3px 0 0; text-align:right; }
.top-block-cart .actions .paypal-logo .paypal-or { clear:both; display:block; padding:0 55px 8px 0; }

.close-j2t-ajax-top {position:absolute; top:5px; left:10px;}
.close-j2t-ajax-top:hover {/*cursor:default;*/}

.block.top-block-cart .actions { padding: 6px 9px; text-align: right;}
.block.top-block-cart .block-subtitle { margin: 0; padding: 5px 9px; font-size: 1em; font-weight: bold; }
.block.top-block-cart .block-content li.item { padding: 7px 9px; display:block; }
.block.top-block-cart .block-content {background: #fff; color:#000; padding: 6px 6px;}
.quick-access .links .block.top-block-cart a, .header .links .block.top-block-cart li { background-image: none;}
.header .links .block.top-block-cart li {width:233px; display:block;}

.quick-access .links .block.top-block-cart a { color: #000;}
.quick-access .links .block.top-block-cart a {padding:0px;}
.block.top-block-cart .block-content a.btn-remove, .header .links .block.top-block-cart .block-content li a.btn-remove {background-image: url('../../images/j2t/remove.gif'); background-position-x: 0; background-position-y: 0; background-repeat: none; width: 16px; height: 16px; background-repeat: no-repeat;}
.block.top-block-cart .block-content a.btn-edit, .header .links .block.top-block-cart .block-content li a.btn-edit {background-image: url('../../images/j2t/edit.png'); background-position-x: 0; background-position-y: 0; background-repeat: none; width: 16px; height: 16px; background-repeat: no-repeat;}


/**************************************/

div.j2tajax-confirm, div.j2tajax-progress{
    border:#ccc solid 1px; z-index: 1099;
    text-align:center;
}
div.j2tajax-progress{padding:5px; z-index: 1099;}

div#j2t_ajax_confirm_wrapper div.add-to-cart {padding-top: 20px; text-align: center;}
div#j2t_ajax_confirm_wrapper .add-to-cart label, div#j2t_ajax_confirm_wrapper .add-to-cart .qty, div#j2t_ajax_confirm_wrapper .add-to-cart button.button {float:none;}

div#j2t_ajax_confirm_wrapper .product-options {margin:auto; padding: 10px !important;}
div#j2t_ajax_confirm_wrapper .product-shop .product-options-bottom { margin:auto; padding: 10px !important; }
div#j2t_ajax_confirm_wrapper .product-shop {padding:10px;}

div.j2t-overlay{
    width: 100%;
    height: 100%;
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1098;
}

span.j2t-or{
    display:inline-block;
	font-size: 15px;
}

/* start da css for da buttons */
a.j2t-continue-link, a.j2t-checkout-link, a.j2t-continue-link:hover, a.j2t-checkout-link:hover {  
  border-radius: 5px;
  padding: 4px 10px;
  font-size: 14px;
  text-decoration: none;
  margin: 0px;
  color: #fff;
  position: relative;
  display: inline-block;
}

a.j2t-continue-link:active, a.j2t-checkout-link:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  box-shadow: 0px 1px 0px 0px;
}

a.j2t-continue-link {
  background-color: #2ecc71;
  box-shadow: 0px 5px 0px 0px #15B358;
}

a.j2t-continue-link:hover {
  background-color: #48E68B;
}

a.j2t-checkout-link {
  background-color: #C7C7C7;
  box-shadow: 0px 5px 0px 0px #ABABAB;
}

a.j2t-checkout-link:hover {
  background-color: #ccc;
}

.j2t-bottom-qty {height: 1px; line-height: 1px;}

span.j2t-upsells-list-wrapper {display:block; text-align:left;}

table.j2t-upsell-product-table {clear:both;}
table td.j2t-upsells-list-item h5.j2t-product-lnk {}
table td.j2t-upsells-list-item h5.j2t-product-lnk a {font-size: 11px; font-weight: normal;}
h4.j2t-upsells-title {display: block;
    clear: both;
    padding-left: 0px;
	padding-right: 0px;
    padding-top: 10px;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 0px;}

h4.j2t-upsells-title .also-item-elements {background: #F9F9F9;
    border-bottom: 4px solid #ccc;
    display: block;
    padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

div.spinner-wrapper {height: 40px; overflow: hidden;}

div.j2tajax-progress, div.j2tajax-confirm {background:#fff;}
div.j2t-closing-button {position:absolute; top:0px; right:3px; font-family: arial; font-size: 12px; font-weight: bold; cursor: pointer;}

/*uncomment the following line when using massconf module*/
/*#j2t_ajax_confirm_wrapper .product-options-bottom .add-to-cart label, #j2t_ajax_confirm_wrapper .product-options-bottom .add-to-cart input { display:none; }*/
div.inner-ajax-content {padding-bottom:10px;}

div.inner-ajax-content div.product-options-bottom ul.add-to-links {display:none;}

.j2tajax-progress .j2t-ajax-child img {vertical-align:middle;}
img.img-product-to-move, img.before-product-move {z-index:100; border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%; border: 2px solid #c0c0c0;}

#j2t_ajax_confirm_wrapper img {display: inline;}

#j2t-upsell-product-table td.j2t-upsells-list-item {text-align:center; padding-top: 10px;}
#j2t-upsell-product-table td.j2t-upsells-list-item h5 { font-size: 12px; font-weight: bold;}
#j2t_ajax_confirm_wrapper h2, #j2t_ajax_confirm_wrapper h5 {font-size: 12px; font-weight: bold;}

input[type=text].qty.j2tajaxcart-qty, input[type=number].qty.j2tajaxcart-qty {width: 30px; margin-top: 2px; margin-bottom: 2px;}

.j2tajaxcart_qty_area {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

.qtyplus {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #007bff transparent;
	text-indent: -1100em;
	display:block;
	margin: auto;
}

.qtyminus {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #007bff transparent transparent transparent;
	text-indent: -1100em;
	display:block;
	margin: auto;
}
